ESDLOOP(1)

NAME
esdloop - The Enlightened Sound Daemon

DESCRIPTION
esdloop is test scaffolding for sample cache, loop, and free.

USAGE
esdloop ["-s" server ] ["-b"] ["-m"] ["-r" freq] < file

SEE ALSO
esd(1), esdcat(1), esddsp(1), esdplay(1), esdsample(1), esd-config(1), esdctl(1), esdfilt(1), esdmon(1), esdrec(1)